@font-face {
	font-family:JRegular;
	src: url(fonts/JosefinSans-Regular.ttf);
	font-weight:400;
}

@font-face {
	font-family:JSBold;
	src: url(fonts/JosefinSans-SemiBold.ttf);
	font-weight:400;
}

@font-face {
	font-family:JBold;
	src: url(fonts/JosefinSans-Bold.ttf);
	font-weight: 800;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	text-decoration: none;
	color: inherit;
}

body {
	font-family: JRegular, arial;
	color: #2E3139;
}

#containerNew {
	width: 900px;
	background: #FFF;
	margin: 0 auto;
	margin-top: 230px;
}

#footerNew {
	background: #F2F4F7;
	height: 100px;
}

#headnew {
	text-align: center;
	position: relative;
	z-index: 20;
}

.centreme {
	width: 900px;
	margin: 0 auto;
}

#stHeader {
	position: fixed;
	width: 100%;
	height: 140px;
	background-color: #FFF;
	-webkit-transition: background 0.1s linear;
}

#menunewhold {
	margin: 0 auto;
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
	width: 700px;
	font-family: JSBold, arial;
	font-size: 14px;
}

.newMenuItem {
	display: block;
	float: left;
	width: 100px;
	margin-top: 40px;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;	
	cursor: pointer;
}

.newMenuItem:hover {
	opacity: 0.5;
}

.newTiles {
	display: inline;
	margin-right: 25px;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-ms-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
}

.newTiles:last-of-type {
	margin-right: 0;
}

.newTiles:hover {
	opacity: 0.7;
}

#logoNew {
	margin: 10px 0 30px;
	width: 300px;
}

#logoNew:hover {
	opacity: 1;
}

#stHeader.sticky {
  font-size: 24px;
  height: 80px;
  background: #2E3139;
  color: #FFF;
}

#stHeader.sticky #logoNew {
	margin: 0 0 30px;
}

#stHeader.sticky #logoNew img {
	height: 40px;
}

#stHeader.sticky .newMenuItem {
	margin-top: 14px;
}

#stHeader.sticky .newMenuItem:hover {
	color: #FFF;
}

#headimghold {
	margin-bottom: 25px;
	padding-top: 140px;
	height: 350px;
	background-color: #EAEBED;
}

#headimghold.stickyImg #headimg {
	display: none;
}

#maintiles {
	margin-bottom: 25px;
}

#footCentre {
	width: 900px;
	margin: 0 auto;
}

#footerNew {
	font-family: JRegular, arial;
	font-size: 13px;
}

#footerNew a {
	font-family: JSBold;
	text-transform: none;
}

#footright {
	padding-top: 45px;
	text-align: right;
	padding-right: 5px;
}

.newsocialfoot {
	float: right;
	margin: -4px 0 0 50px;
}

.newsocialfoot span {
	margin-left: 4px;
}

#abouthold {
	padding-bottom: 30px;
	overflow: hidden;
	line-height: 1.3;
	font-size: 15px;
}

.aboutbig {
	font-size: 26px;
	text-align: center;
	padding: 10px 100px 30px;
	line-height: 1.1;
}

#alcol {
	width: 420px;
	padding: 30px 30px 0 0;
	float: left;
}

#arcol {
	width: 420px;
	float: right;
	padding: 30px 0px 0 0;
}

.boldme {
	font-weight: bold;
}

#abouthold a {
	color: #999;
}

#abouthold a:hover {
	color: #2E3139;
}

#mobHeader {
	display: none;
}
@media (max-width: 640px) {
	.centreme {
		width: 100%;
	}

	#stHeader {
		display: none;
	}

	#mobHeader {
		height: 100px;
		background-color:#2E3139;
		width: 100%;
		display: block;
	}

	#Moblnewimg {
		margin-top: 20px;
	}

	#MobMenuHold {
		background-color:#2E3139;
		color: #FFF;
		margin: 18px 0 50px;
		position: relative;
		z-index: 999;
		padding-bottom: 50px;
		display: none;
	}

	.MobMenuItem {
		text-transform: uppercase;
		display: block;
		padding: 15px;
	}

	#mobHam {
		padding: 15px;
		position: absolute;
		right: 10px;
		top: 22px;
	}

	#headimghold {
		padding-top: 0;
		height: auto;
	}

	#headimg, #footCentre {
		width: 100%;
	}

	#containerNew {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}

	/*About page*/

	.aboutbig {
		padding: 10px 30px 10px;
		font-size: 20px;
	}

	#alcol, #arcol {
		width: auto;
		padding: 30px 15px;
		float: none;
	}

	/*Design page*/
	#content {
		margin-top: -5px;
	}

	.scroll-content {
		height: auto;
		max-height: 500px;
		min-height: 250px;
		overflow:hidden;
	}

	.scroll-content-item {
		width: 100%;
	}

	.scroll-content-item img {
		width: 100%;
	}

	#prevbtn {
		top: 180px;
		margin-top: auto;
		z-index: 19;
	}

	#nextbtn {
		margin: auto;
		top: 180px;
		right: 0;
		z-index: 19;
	}

	#dtexthold {
		width: auto;
		padding: 15px;
		min-height: 0;
		height: auto;
		padding-bottom: 30px;
	}

	#layerThree ul #counter {
		display: none;
	}

	#layerThree ul {
		float: none;
		margin-left: 0;
	}

	#container {
		width: auto;
	}

	#download {
		margin-left: -47px;
	}

	/*shop pages*/
	.gallery {
		width: auto;
	}

	.gallery li {
		line-height: 2;
	}

	.gallery li a {
		font-size: 17px;
	}

	.prodaggtext {
		font-size: 16px;
	}

	#centreWrap {
		width: auto;
		padding-left: 15px;
	}

	.newsocialfoot {
		margin-left: 10px;
	}

	#products ul {
		margin-top: 0;
	}

	.product {
		margin: 20px auto;
		float: none;
		height: auto;
		width: auto;
	}

	.product:nth-of-type(3), .product:nth-of-type(6), .product:nth-of-type(9), .product:nth-of-type(12), .product:nth-of-type(15), .product:nth-of-type(18), .product:nth-of-type(21), .product:nth-of-type(24), .product:nth-of-type(27), .product:nth-of-type(30), .product:nth-of-type(33), .product:nth-of-type(36) {
		margin-right: auto;
	}

	.product img {
		width: calc(100% - 20px);
		padding: 0 10px;
		height: auto;
	}

	#aggregatecontainer {
		margin-left: -15px;
		margin-top: 20px;
	}

	#prodimghold {
		height: auto;
		width: 100%;
	}

	#prodimghold img {
		width: 97%;
	}

	.mobileOnly {
		display: block;
	}

	#prodaltimgs {
		height: 60px;
		width: 97%;
	}

	#submenu {
		z-index: 18;
	}

	#prodaltimgs .gallery {
		height: 52px;
		padding: 20px 15px 0px;
	}

	#prodaltimgs .gallery li {
		line-height: 1;
		padding: 5px;
		margin-top: -14px;
		width: 50px;
		height: 50px;
	}

	.prodCtr2 {
		width: auto;
		margin: auto;
	}

	.sideImg {
		width: 50px;
		height: 50px;
	}

	#altimg1 img, .sideImg img {
		width: 50px;
		height: 50px;
		min-width: 50px;
	}

	#shopcontainer {
		height: auto;
	}

	#postageline, #buyhold {
		position: relative;
		bottom: auto;
	}

	#buyhold {
		margin-bottom: 20px;
		left: 0;
		margin-left: -2px;
	}

	#prodinfo {
		margin: 0;
		margin-top: 80px;
		padding: 0;
		padding-right: 10px;
		width: auto;
		height: auto;
		position: relative;
	}

	#prodinfo #prTitle, #prodinfo #prPrice {
		display: none;
	}

	#mobprPrice {
		margin-bottom: 20px;
	}

	#mobprTitle {
		margin: 0;
	}


	#prDescrip {
		font-size: 15px;
	}

	/*Cart page*/
	#cartcontainer, #cartlist {
		width: auto;
	}

	.ppText {
		width: 0;
	}

	#cartlist tr td:nth-of-type(1), #cartlist tr td:nth-of-type(2) {
		width: 0;
	}

	#cartlist {
		margin-left: -1px;
	}

	#cartlist .cartListItem .prtitle a {
		text-transform: none;
		line-height: 1.2;
	}

	#paybtn, #retshop {
		border-radius: 0;
	}

	.cartListItem input {
		margin: 5px 0;
		font-size: 18px;
	}

	.cartListItem p {
		text-align: left;
		height: auto;
		margin-top: 5px;
		margin-bottom: 5px;
		float: none;
	}

	#cartinf {
		display: none;
	}

	#carthold {
		right: auto;
		width: 50px;
		left: 10px;
		top: 23px;
		position: absolute;
	}

	#cartholdbg {
		position: relative;
		width: auto;
		right: auto;
	}

	#cartimg {
		float: none;
		margin: -40px 10px 0 -43px;
		position: absolute;
	}

	.decrease, .increase {
		display: none;
	}

	#tclink {
		display: none;
	}
}